/*bigmahalo*/
html {
    scroll-behavior: smooth;
}
#site-footer{
	display:none;
}
#site-header{
    display:none;
}

.zabuton {
	display: inline;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;

	/* 以降の設定はデザインに合わせて調整 */
	font-size: 24px;
	font-weight: 700;
	padding: .4em 1em;
	line-height: 2.8;
	background: rgba(255, 255, 255, .8);   
}
.fixed_200{
    position:static;
}
.fixed_200_active{
    position:fixed;
    top:0;
    left:0px;
    box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 3px 0px;
	z-index:5;
}

/*ヘッダー*/

.header--md {
    display: block;
    left:0px;
}
@media screen and (max-width: 1110px) {
    .header--md {
        display: none;
    }
}

header {
    background-color: #fff;
    color: #015e8e;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    z-index: 99999;
}
.header-inner {
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, .2);
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.row {
    display: flex;
}
.header-logo {
    flex: 1;
    margin-left: 2rem;
}
.header-logo .logo {
    display: block;
    width: 300px;
    height: auto;
}
.header-logo_recruit a{
    display:block;
    width:300px;
}
.header-logo a{
    display:block;
    width:300px;
}
.gnav-list {
font-family: "Noto Sans", Sans-serif;
    font-weight: 700;
}
#header-global-nav>ul>li {
    display: table-cell;
    height:100px;
}

.gnav-item {
    letter-spacing: .08em;
    padding: 2.3em 1.5em 1em;
    text-align: center;
}
#header-global-nav>ul>li>a {
    display: block;
    /*transition: all .2s ease-in;*/
}

.gnav-list a {
    color: #333;
}
.gnav-list a:hover{
    color:#333;
}
.gnav-item .primary {
    font-size: 18px;
    color:#333;
    text-shadow: 1px 2px 1px #D8D8D8;
}
.gnav-item .sub_title {
    font-size: 10px;
}
.sub_title{
    display:none;
    font-size:10px;
}
.gnav-item .sub_title {
    display:none;
}
.sub_title.header_hover{
    display:block;
}


.icon{
	width:30px;
	margin-bottom:10px;
}

/*レスポンシブ*/

.sf{
    display:none;
}

@media screen and (max-width: 767px) {
    .pc {
        display:none;
    }
    .sf{
        display:block;
    }
}

/*spnav*/

.primary.sp_primary{
    color:#857157;
    margin-bottom:3px;
}
.sub_title.secondary{
    color:#333;
    margin-top:3px;
}
.primary.sp_primary.new_primary{
    color:#5a5656;
    font-family: "Zen Old Mincho", Sans-serif;
}
.gnav-item__sp__recruit .primary.sp_primary{
    color:#1B5C77;
}

.header--xs {
    display: none;
}
.header--xs {
    background-color: #fff;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, .2);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 3;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 1024px) {
    .header--xs {
        display: flex;
        left:0px;
    }
}
.header--xs__wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90%;
}
.header--xs .logo-box .logo {
    display: block;
    width: 250px;
    height: auto;
}
/*
.header--xs .logo-box .logo img {
    height:64px;
}
*/
@media screen and (max-width: 500px) {
    .header--xs .logo-box .logo img {
        height:30px;
    }
    .header--xs .logo-box .logo {
        width: 220px;
    }
}
.header--xs .logo-box .logo a {
    height: 100%;
}
#nav_toggle {
    position: relative;
    height: 30px;
    width: 30px;
    z-index: 1;
}
#nav_toggle .position {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 20px;
    width: 23px;
}
#nav_toggle .catch {
    position: relative;
    height: 100%;
    width: 100%;
    margin: 0 auto;
}
#nav_toggle span {
    background: #857157;
    display: block;
    position: absolute;
    left: 0;
    height: 2px;
    width: 100%;
}
#nav_toggle span:nth-child(1) {
    top: 0px;
    transition: all 0.5s;
}
#nav_toggle span:nth-child(2) {
    top: 8px;
}
#nav_toggle span:nth-child(3) {
    top: 16px;
    transition: all 0.5s;
}
#menu {
    background:#fff;
    margin-top: 100px;
    position: fixed;
    top: 0;
    overflow: hidden;
    transition: left .5s, right .5s;
    height: 100%;
    width: 100%;
    z-index: 1;
    left:-100%;
}
#menu.sc20m{
    margin-top:60px;
}
#menu.recruit_menu{
    background:#F5EBDD;
}

#menu nav {
    overflow: scroll;
    padding-bottom: 15vw;
    height: 100%;
    margin: 0;
}
#menu .gnav-list {
    display: block;
}
#menu .gnav-item {
    display: block;
    line-height: 1;
    text-align: left;
    width: 100%;
}
#menu .gnav-item.gnav-item__sp{
    padding: 1.2em 2em 1em;
    /*background:#f5f5f5;*/
}
/*
#menu .gnav-item.gnav-item__sp:hover{
    background:#f8f8ff;
}
*/
@media screen and (max-width: 500px) {
#menu .gnav-item.gnav-item__sp{
    padding: 1em 2em 1em;
}
}
#menu .gnav-item.gnav-item__sp__recruit {
    border-bottom: 1px solid #333;
}
#menu.opennav{
    pointer-events: auto;
    left:0%;
}
#nav_toggle.open span:nth-child(1) {
    transform: translateY(7px) rotate(45deg);
}
#nav_toggle.open span:nth-child(2) {
    opacity:0;
}
#nav_toggle.open span:nth-child(3) {
    transform: translateY(-9px) rotate(-45deg);
}

/*文字出しアニメ*/
.eachTextAnime span{opacity: 0;}
.eachTextAnime.appeartext span{ animation:text_anime_on 0.1s ease-out forwards; }
@keyframes text_anime_on {
  0% {opacity:0;}
  100% {opacity:1;}
}

/*form*/

.form__row {
    margin-bottom: 67px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
}
@media screen and (max-width: 767px) {
    .form__row {
        margin-bottom: 20px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}
label[for] {
    padding-left: 2.3em;
}
@media screen and (max-width: 767px) {
    label[for] {
        padding-left: 1.5em;
    }
}
label[for] {
    cursor: pointer;
}
.form__label {
    color: #333;
    width: 250px;
    margin: 0;
    padding-top: 13px;
    margin-right: 10px;
    font-size: 18px;
    font-family:"Noto Sans", Sans-serif;
    font-weight: bold;
    letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
    .form__label {
    font-size: 16px;
}
}
@media screen and (max-width: 767px) {
    .form__label {
        width: 100%;
        margin-bottom: 10px;
    }
}
.form__must {
    font-size: 14px;
    font-weight: bold;
    color: #EE7F18;
    line-height: 1;
    position: relative;
    top: -12px;
    left: 5px;
}
@media screen and (max-width: 767px) {
    .form__must {
        font-size: 12px;
        top: -9px;
    }
}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    border: 2px solid #333;
    background:#fff;
    margin-left: 0px;
    border-radius: 5px;
    font-family:"Noto Sans", Sans-serif;
    font-size: 18px;
    padding:10px;
}
.form__content {
    width: 778px;
    padding-right: 2.3em;
}
@media screen and (max-width: 767px) {
	input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    font-size: 16px;
	}
    .form__content {
        width: 100%;
        padding-left: 1em;
        padding-right: 1em;
    }
}
.form__selectbox {
    width: 100%;
    height: 57px;
    font-size: 18px;
    letter-spacing: 0.05em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-left: 10px;
}
@media screen and (max-width: 767px) {
    .form__selectbox {
        width: 100%;
    }
}
.form__button {
    text-align: center;
}
.form__button input[type=submit]:hover, .form__button input[type=submit]:focus {
    background-color: #EE7F18;
    border: 1px solid #333;
    color: #fff;
}
.form__button input[type=submit] {
    width: 200px;
    margin-top: 15px;
    max-width: 100%;
    height: 60px;
    font-family:"Noto Sans", Sans-serif;
    background-color: #fff;
    /*border-radius: 30px;*/
    border: 1px solid #EE7F18;
    outline: none;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.2em;
    color: #EE7F18;
    cursor: pointer;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.wpcf7-spinner {
    background-color: #82a677;
    position: absolute;
}
.wpcf7-spinner::before {
    content: '';
    position: absolute;
    background-color: #fff;
    top: 4px;
    left: 4px;
    width: 6px;
    height: 6px;
    border: none;
    border-radius: 100%;
    transform-origin: 8px 8px;
    animation-name: spin;
    animation-duration: 1000ms;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.wrapper {
  width: 80%;
  max-width: 500px;
  margin: 0 auto;
}
.target {
  display: block;
  width: 100%;
  height: auto;
}


/*form*/
.wpcf7-list-item-label{
    line-height:1.5em;
    }
.form__acceptance{
    margin-top:-0.2em;
}

/* スライドする要素 */
.content {
  margin-right:25px;
  max-width:100%;
}
.content:nth-child(1) {
  width:386px;
}
.content:nth-child(2) {
  width:300px;
}
.content:nth-child(3) {
  width:187px;
}
.content:nth-child(4) {
  width:386px;
}
.content:nth-child(5) {
  width:187px;
}
.content:nth-child(6) {
  width:300px;
}

@media screen and (max-width: 767px) {
.content {
  margin-right:15px;
  max-width:100%;
}
.content:nth-child(1) {
  width:256px;
}
.content:nth-child(2) {
  width:200px;
}
.content:nth-child(3) {
  width:125px;
}
.content:nth-child(4) {
  width:256px;
}
.content:nth-child(5) {
  width:125px;
}
.content:nth-child(6) {
  width:200px;
}
}
/* スライドレールの枠 */
.wrap {
  overflow: hidden;
  display: flex;
  align-items: center;
}
/* content4つをまとめたスライドブロック */
.slideshow {
  display: flex;
  -webkit-animation: loop-slide 40s infinite linear 1s both;
  animation: loop-slide 40s infinite linear 1s both;
}
@-webkit-keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.zabuton_black {
  display: inline;
  background: linear-gradient(transparent 0%, #FFD9D7 0%);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

/*fuwatto*/

/* 基本設定 */
.fade-bubble img {
    height: auto;
    width: 100%;
    vertical-align:top;
}
.fade-bubble {
    width: 100%;
    max-width: 1140px; /* 全体の最大横サイズ(*1) */
    position: relative;
}
.fade-bubble::before {
    content: "";
    display: block;
    padding-top: calc(5 / 14 * 100%); /* 全体のアスペクト比(*2) */
}
.fade-bubble figure {
    position: absolute;
    height: auto;
    width: 25%; /* 基本画像サイズ(*3) */
    margin: 0;
}
.fade-bubble img {
    opacity: 0;
    animation: fade-bubble 18s infinite forwards; // アニメーションの設定と全体の時間を設定(*4)
}

/* 画像の位置とサイズ(*5) */
.fade-bubble figure:nth-of-type(1) {
    top: 0;
    left: 0;
    }
.fade-bubble figure:nth-of-type(2) {
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 35%;
}
.fade-bubble figure:nth-of-type(3) {
    right: 0;
    top: 5%;
    width:15%;
}
.fade-bubble figure:nth-of-type(4) {
    left: 0;
    bottom: 5%;
}
.fade-bubble figure:nth-of-type(5) {
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: 20%;
}
.fade-bubble figure:nth-of-type(6) {
    right: 0;
    bottom: 0;
}

/* 画像表示タイミング(*6) */
.fade-bubble figure:nth-of-type(1) img {
    animation-delay: 0s;
}
.fade-bubble figure:nth-of-type(2) img {
    animation-delay: 3s;
}
.fade-bubble figure:nth-of-type(3) img {
    animation-delay: 6s;
}
.fade-bubble figure:nth-of-type(4) img {
    animation-delay: 9s;
}
.fade-bubble figure:nth-of-type(5) img {
    animation-delay: 12s;
}
.fade-bubble figure:nth-of-type(6) img {
    animation-delay: 15s;
}

/* アニメーション設定(*7) */
@keyframes fade-bubble {
    0% {
        transform: scale(50%);
        opacity: 0;
    }
    20% {
        transform: scale(100%);
        opacity: 1;
    }
    40% {
        transform: scale(100%);
    }
    45% {
        opacity: 1;
    }
    55% {
        opacity: 0;
    }
}

/*fuwattoここまで*/

.wrap_spslideshow {
    overflow: hidden;
    display: flex;
    align-items: center;
    margin-top:20px;
}

.eapps-instagram-feed-posts-item-template-tile .eapps-instagram-feed-posts-item-media {
    padding: 10px;
}